Subject: bug#55167: 29.0.50; M-x gnus after gnus-group-suspend causes "Selecting deleted buffer"

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Apr 2022 18:38:03 +0200

David Edmondson <[email-masked]> writes:

>> I'm unable to reproduce this -- I use `z' regularly, so I guess there's
>> something in your config that's triggering this.
>
> I will try to reduce the config and reproduce.

Some of the server buffers weren't killed off by `z', and I've fixed
that now in Emacs 29.  I'm not sure it would affect what you're seeing,
but it's possible -- can you try to update and see whether it helped?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no